This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 219321 - spinlock lockup in console?
spinlock lockup in console?
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks: 427887
  Show dependency treegraph
 
Reported: 2006-12-12 11:18 EST by Jan Hlavaty
Modified: 2008-02-07 23:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-07 23:24:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Hlavaty 2006-12-12 11:18:24 EST
Description of problem:

Got following kernel crash during shutdown:
<0>BUG: spinlock lockup on CPU#0, events/0/5, ffff81000000c348 (Not tainted)

Call Trace:
 [<ffffffff802691bd>] show_trace+0x34/0x47
 [<ffffffff802691e2>] dump_stack+0x12/0x17
 [<ffffffff802077b9>] _raw_spin_lock+0xd2/0xf3
 [<ffffffff802bcb79>] free_pages_bulk+0x2a/0x23a
 [<ffffffff8020b3cf>] free_hot_cold_page+0xe5/0xf8
 [<ffffffff802cd320>] kmem_freepages+0xfd/0x125
 [<ffffffff802cda20>] slab_destroy+0x80/0xa8
 [<ffffffff802ce679>] drain_freelist+0x68/0x8a
 [<ffffffff802ce7ad>] cache_reap+x0112/0x226
 [<ffffffff8024be61>] run_workqueue+0x9a/0xed
 [<ffffffff80248848>] worker_thread+0xf0/0x112
 [<ffffffff80232872>] kthread+0xf6/0x12a
 [<ffffffff8025cda5>] child_rip+0xa/0x11
DWARF2 unwinder stuck at child_rip+0xa/0x11
Leftover inexact backtrace:
 [<ffffffff80353af1>] vgacon_cursor+0x0/0x1a5
 [<ffffffff8023277c>] kthread+0x0/0x12a
 [<ffffffff8025cd9b>] child_rip+0x0/0x11


Version-Release number of selected component (if applicable):

kernel 2.6.18-1.2849.fc6

How reproducible:

not reproducible

Steps to Reproduce:
1.
2.
3.
  
Actual results:

Lockup

Expected results:


Additional info:

Seen some strange selinux messages attempting to add user into samba with
smbpasswd while selinux is acutally disabled right before i tried to shut down.

Hardware:

ASUS M2N-VM DH motherboard with integrated VGA used, 64bit mode, A64 3000+ CPU
Comment 1 Jon Stanley 2008-01-07 20:52:05 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 2 Jon Stanley 2008-02-07 23:24:55 EST
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!

Note You need to log in before you can comment on or make changes to this bug.